<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:th="http://www.thymeleaf.org">
<head>
<meta charset="utf-8"/>
<title>Sales Manager Application</title>
</head>
<body>
<div align="center">
    <h1>Sales Records</h1>
    <a href="/new">Enter New Sale</a>
    <br/><br/>
    <table border="1" cellpadding="10">
        <thead>
            <tr>
                <th>ID</th>
                <th>Item Name</th>
                <th>Quantity</th>
                <th>Amount</th>
                <th>Actions</th>
            </tr>
        </thead>
        <tbody>
            <tr th:each="department : ${listDepartments}">
                <td th:text="${department.department_id}">Department ID</td>
                <td th:text="${department.department_name}">Department Name</td>
                <td th:text="${department.manager_id}">Manager ID</td>
                <td th:text="${department.location_id}">Location ID</td>
                <td>
                    <a th:href="/@{'/edit/' + ${sale.id}}">Edit</a>
                    &nbsp;&nbsp;&nbsp;
                    <a th:href="/@{'/delete/' + ${sale.id}}">Delete</a>
                </td>
            </tr>
        </tbody>
    </table>
</div>  
</body>
</html>